[CID]
DrivingSetting=33
DrivingSetting2=1
Plane2=0
StrongPageOffset=3
ECCBIT=3
EXTENDBLOCK=84
SDRFrequency=143
DDRFrequency=39
ONFIDrivingSetting=82
ONFIDrivingSetting2=81
A305=Hynix
A305=Hynix
A305=Hynix
FlashOutputDriving=0
ENSUPERVISORCLOCKSETTING=0
UDMA=0
Clock=0
PATADriving=0
ForceSixtyFourPair=0
Capacity=10
AdjustSectorNumber=0
DDRCLOCKSETTING=0
ASYNCCLOCKSETTING=0
CPUCLOCKSETTING=0
SPAREBLOCKRATIO=0
DisableWL=0
CustomWL=0
WLDelta=1
EnableReadWait=0
EnableWriteWait=0
EnableWriteProtect=0
EnableSmart=1
EnableHPA=0
EnableEarlyMoveAndretire=1
EarlyMoveThreshold=0
EarlyRetireThreshold=255
FORCEGEN1=0
QUICKERASE=0
SATATXATTENUATION=3
EnableSyncMode=1
EnableNCQ=1
EnableScramble=1
DELAYSATASIGNATURE=0
RDTHOURS=0
COMMANDINORDER=0
LTSSETUPTIME=70
LTSTESTTIME=110
RDTTYPE=1
RDTFLASHTYPE=0
RDTECCFAILTH=1
RDTERASEFAILTH=0
RDTPROGRAMFAILTH=6
RETURNUNC=1
FORCESLCMODE=0
APACERCMD=0
SMARTERASE=0
PAGESIZE=16
SPAREAREA=1280
ECCLEVEL=20
HYNIXOPT1=1
BLOCKCNTPERDIE=2048
PAGEPERBLOCK=256
PLANENUMBER=2
BITSPERCELL=2
CMDOPT1=12
PROCESS=19
CMDOPT2=2
FLASHINTERFACE=1
TOSHIBASHIFT=1
MINIMUM_BLOCK=2046
BLOCKENDURANCE=30
INTERNALCHIPNUM=1
READRETRYTABLE1=13
READRETRYTABLE2=0
PWRONINTERFACE=0
SLCCMDPATTERN=191
R_SLCCMDPATTERN=190
ISFORSM2246=1
VCTSUPPORT=0
HWWPSELECT=0
F_OPT2=140
A302=Hynix
SDR_DRVSetting1_SM2246=119
SDR_DRVSetting2_SM2246=119
DDR_DRVSetting1_SM2246=119
DDR_DRVSetting2_SM2246=119
SDR_FlshPLLFreq_SM2246=14
DDR_FlshPLLFreq_SM2246=31
TRANSCENDSMART=0
MAXERASECOUNTS=0
HIPM=1
DIPM=1
STANDYMODE=1
STANDBYMODE=1
FLASH_ID0=173
FLASH_ID1=222
FLASH_ID2=148
FLASH_ID3=235
FLASH_ID4=116
FLASH_ID5=68
PARTIAL2SLUMBER=1
2_5Inch_DRVSetting_1=119
2_5Inch_DRVSetting_2=119
mSATA_DRVSetting_1=85
mSATA_DRVSetting_2=85
NGFF_DRVSetting_1=85
NGFF_DRVSetting_2=85
FORMFACTOR=1
NONFATALERRORRESET=0
FlashOutputDriving_SM2246=0
MAXSATASPEED=2
ENCACHEPROGRAM=1
ENABLEFIXTEMPERATURE=0
ADJUSTTEMPERATURE=0
TLCTYPE=0
RDTLOOPS=2
UPDATERDTBBRESULT=0
TranscendTSBTek=0
AHCCMDTCompatible=0
DCO=1
SCT=1
PHYEvent=1
ERASECOUNTTH=0
SPAREBLOCKNUMBERTH=0
RAMAXEL=0
CMD31=0
SPEEDUPPRETEST=0
RDTECCTH=24
DEVICESLEEPMODE=1
WWN=0
DISABLESMARTTEMPERATURE=0
SMARTVENDORID=0
READRETRYITERATION=3
TOGGLEDASP=0
DISABLESSC=0
TLCSTBLOCK=0
EarlyRetirePE=0
DISKSIZETYPE=1
WWN16=0
SLCREGIONCAPACITY=0
ADJUSTTRANNINGFAILBYPASS=0
ECCLEVEL_SM2256=0
RDTTEMPERATUREFAILTH=0
FORCEENWRITECACHE=0
FLUSHDRAM=0
DEVICESLEEPNOSLUMBER=0
TMP102=0
OUTPUTUART=0
PROGRAMFAILHANDLE=0
BLOCKENDURANCENUM=0
BBLOCKENDURANCE=0
DISABLEATAWRITECACHE=0
ENPLLFREQUENCYSETTING=0
PLLFREQUENCYSETTING=0
DELAYTOREAD=0
DELAYTOWRITE=0
AES=0
TCG=0
IEEE1667=0
ENABLEDRAMSRT=1
INNODISKFEATURE=0
POWERONSWAPACTIVEBLOCK=0
EQU=-1
TX_PREEPS_GEN1=0
TX_AMP_GEN1=0
TX_PREEPS_GEN2=0
TX_AMP_GEN2=0
TX_PREEPS_GEN3=0
TX_AMP_GEN3=0
CUSTOMIZEDFEATURE=0
APROFEATURE=0
APROOPTION=0
